[ovs-discuss] bug in openvswitch installation

Ben Pfaff blp at nicira.com
Wed Dec 5 15:29:34 UTC 2012


OVS 1.1.0 was released in April 2011.  Linux 3.0 was released in July 2011.
Therefore, OVS 1.1.0 doesn't support Linux 3.0.

On Wed, Dec 05, 2012 at 07:28:00AM -0000, Varun Moruse wrote:
> openvswitch-1.1.0pre2   version
> 
> 
> 
> 
> From: Ben Pfaff <blp at nicira.com>
> Sent: Wed, 05 Dec 2012 12:15:51 
> To: Varun Moruse <varunmoruse at rediffmail.com>
> Cc: "discuss at openvswitch.org" <discuss at openvswitch.org>
> Subject: Re: [ovs-discuss] bug in openvswitch installation
> On Wed, Dec 05, 2012 at 06:23:50AM -0000, Varun Moruse wrote:
> 
> >  I am trying to install OpenVSwitch on Ubuntu 11.10
> 
> > with kernel 3.0.0-28 generic
> 
> > i am not getting the openvswitch_mod.ko in the insmod list or in also /datapath/linux-2.6 directory
> 
> > it is also noy building the source directory for linux-2.6
> 
> 
> 
> What version of OVS are you using?  What did you do already?  (Did you
> 
> consider installing the Open vSwitch packages that come with Ubuntu?)
> 



More information about the discuss mailing list